<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:app="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0 https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0/planowaniePrzestrzenne.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd">
	<gml:featureMember>
		<app:AktPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.5967_281602-MPZP_IV.37.24_P1_20240828T000000">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.5967/281602-MPZP/IV.37.24/P1/20240828T000000</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.5967/281602-MPZP</app:przestrzenNazw>
					<app:lokalnyId>IV.37.24_P1</app:lokalnyId>
					<app:wersjaId>20240828T000000</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2024-08-28T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>Miejscowy plan zagospodarowania przestrzennego dla obszaru obejmującego punkt selektywnego zbierania odpadów komunalnych na terenie miasta Orzysz. </app:tytul>
			<app:tytulAlternatywny>MPZP MPZP dla obszaru obejmującego punkt selektywnego zbierania odpadów komunalnych na terenie miasta Orzysz</app:tytulAlternatywny>
			<app:typPlanu xlink:href="https://www.gov.pl/static/zagospodarowanieprzestrzenne/codelist/TypAktuPlanowaniaPrzestrzennegoKod/miejscowyPlanZagospodarowaniaPrzestrzennego" xlink:title="miejscowy plan zagospodarowania przestrzennego"/>
			<app:poziomHierarchii xlink:href="http://inspire.ec.europa.eu/codelist/LevelOfSpatialPlanValue/infraLocal" xlink:title="sublokalny"/>
			<app:status xlink:href="http://inspire.ec.europa.eu/codelist/ProcessStepGeneralValue/elaboration" xlink:title="w opracowaniu"/>
			<!--zmiana-->
			<app:mapaPodkladowa>
				<app:MapaPodkladowa>
					<app:data>2024-08-28</app:data>
					<app:referencja>Miejscowy plan zagospodarowania przestrzennego został sporządzony na podkładzie urzędowej kopii wektorowej mapy zasadniczej pozyskanej z państwowego zasobu geodezyjnego i kartograficznego.</app:referencja>
				</app:MapaPodkladowa>
			</app:mapaPodkladowa>
			<app:zasiegPrzestrzenny>
				<gml:MultiSurface srsDimension="2" srsName="http://www.opengis.net/def/crs/EPSG/0/2178"><gml:surfaceMember><gml:Polygon><gml:exterior><gml:LinearRing><gml:posList srsDimension="2">5963844.52 7562647.37 5963758.08 7562645.49 5963754.6 7562692.66 5963791.41 7562695.4 5963844.52 7562647.37</gml:posList></gml:LinearRing></gml:exterior></gml:Polygon></gml:surfaceMember></gml:MultiSurface>
			</app:zasiegPrzestrzenny>

	<app:dokumentPrzystepujacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.5967/281602-MPZP/IV.37.24/Przy1"/>


		</app:AktPlanowaniaPrzestrzennego>
	</gml:featureMember>
	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.5967_281602-MPZP_IV.37.24_Przy1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.5967/281602-MPZP/IV.37.24/Przy1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.5967/281602-MPZP</app:przestrzenNazw>
					<app:lokalnyId>IV.37.24_Przy1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała nr IV/37/24 z 2024-08-28 - w sprawie: przystąpienia do sporządzenia miejscowego planu zagospodarowania przestrzennego dla obszaru obejmującego punkt selektywnego zbierania odpadów komunalnych na terenie miasta Orzysz. </app:tytul>
			<app:organUstanawiajacy></app:organUstanawiajacy>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2024-08-28</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:dataWejsciaWZycie>2024-08-28</app:dataWejsciaWZycie>
			<app:lacze>http://bip.orzysz.pl/prawo.php?wiad=2684</app:lacze>
			<app:przystapienie xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.5967/281602-MPZP/IV.37.24/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>



</gml:FeatureCollection>